Subject: [DNSOP] DNSOP WG GitHub

From: Tim Wicinski <[email-masked]>
Date: Tue, 8 Sep 2020 00:27:00 -0400

All

Since the IETF finalized the usage of Git, etc., we decided to rename the
Org from DNSOP to  ietf-wg-dnsop

https://github.com/ietf-wg-dnsop/

The wg-materials are still in https://github.com/ietf-wg-dnsop/wg-materials

If you have this checked out already, git will do all the redirects for
you.   For the wg-materials repo, we also renamed the default branch.

If DNSOP authors would like a repo for their adopted document, drop the
chairs an email.

Thanks
tim